» Ubuntu » Balíky

Error

two or more packages specified (kernel-patch-atopacct hardy)